@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

/*新訊列表*/
.newsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.newsList li {
  padding: 25px 25px;
  width: 33.33%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1180px) {
  .newsList li {
    padding: 10px;
  }
}

@media (max-width: 1024px) {
  .newsList li {
    width: 50%;
  }
}

@media (max-width: 640px) {
  .newsList li {
    width: 100%;
  }
}

.newsList .item {
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.newsList .Img {
  padding: 12px;
  overflow: hidden;
}

.newsList .Img:hover img {
  opacity: .7;
}

.newsList .Img img {
  display: block;
  width: 100%;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.newsList .Txt {
  padding: 12px 20px;
}

.newsList .Txt p {
  font-size: 15px;
  font-weight: 300;
  color: #747474;
  height: 70px;
}

.newsList .Txt .title {
  padding-bottom: 10px;
}

.newsList .Txt .title a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #080808;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.newsList .Txt .title a:hover {
  color: #2f3d85;
}

.newsList .newIcon {
  position: absolute;
  top: 25px;
  right: 15px;
}

@media (max-width: 420px) {
  .newsList .newIcon {
    top: 12px;
    right: 12px;
  }
}

.newsList .date {
  padding-left: 15px;
  border-top: 1px solid #ececec;
  height: 60px;
}

.newsDate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px 0;
}

.newsDate b {
  font-size: 13px;
  font-weight: 300;
  color: #292f52;
  letter-spacing: 0.5px;
}

.date {
  padding-left: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 13px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  color: #292f52;
}

.date svg {
  padding-right: 10px;
  fill: #292f52;
}

.newIcon {
  display: inline-block;
  padding: 3px 5px;
  margin-right: 10px;
  border-radius: 3px;
  font-weight: 400;
  font-size: 12px;
  font-family: '微軟正黑體';
  color: #fff;
}

/*內頁*/
/****分享*****/
.shareBox {
  float: right;
}

.shareBox .btn-fb {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.shareBox .back {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  background: #ae4233;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ae4233 0%, #c44c4c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ae4233), color-stop(100%, #c44c4c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ae4233 0%, #c44c4c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ae4233 0%, #c44c4c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ae4233 0%, #c44c4c 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#ae4233), to(#c44c4c));
  background: linear-gradient(to bottom, #ae4233 0%, #c44c4c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae4233', endColorstr='#c44c4c', GradientType=0);
  /* IE6-9 */
  cursor: pointer;
}

.shareBox .back:hover {
  background: #398cb1;
}

/********標題區*******/
.titleArea {
  clear: both;
  margin-bottom: 30px;
  padding: 15px 10px;
  border-bottom: 1px solid #eee;
}

.titleArea h1 {
  font-size: 19px;
  font-weight: 400;
  color: #292f52;
  overflow: hidden;
}

.titleArea h1 strong {
  display: block;
  font-weight: 400;
}

.titleArea h1 b {
  /*標題區左-訊息日期*/
  margin-left: 5px;
  font-size: 12px;
  font-weight: 400;
  color: #a3a3a3;
}

.titleArea .btn-fb {
  /*fb*/
  float: left;
}

.titleArea a.back {
  /*回上頁*/
  float: right;
  display: block;
  margin-left: 5px;
  font-size: 10pt;
  color: #06F;
  cursor: pointer;
}
